# Generated by makepkg 4.2.1-chakra
# using fakeroot version 1.21
# Fri Jun  2 21:19:52 UTC 2017
pkgname = aqemu
pkgver = 0.9.2-3
pkgdesc = QEMU GUI written in Qt5
url = https://github.com/tobimensch/aqemu
screenshot = 
builddate = 1496438392
packager = AlmAck <almack@chakraos.org>
size = 4369408
arch = x86_64
gitrepo = desktop
gitfolder = aqemu
license = GPL2
depend = qemu
depend = qt5-base
depend = libvncserver
makedepend = cmake
makedepend = qt5-base
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
